To top
Support & Downloads Support & Downloads

The error message WK 1201 (21), if I try to program a new WibuBox.

Share:

Problem: The programing signature for the WibuBox is wrong because you are using a "old" (version 4.10 or older)of our WibuKey Development-Kit.
Solution: Install the current version of our WibuKey Development-Kit (Version >U 5.0). With this version you can program all variants of WibuBoxes.